uuid: bc708fef-e704-4b3f-b373-e2ee650d5f7c
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.accomodation_room_number.field_accomodation_room
    - field.field.paragraph.accomodation_room_number.field_rooms
    - paragraphs.paragraphs_type.accomodation_room_number
  module:
    - options
id: paragraph.accomodation_room_number.default
targetEntityType: paragraph
bundle: accomodation_room_number
mode: default
content:
  field_accomodation_room:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_rooms:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
